## TumblerThumbnailerProvider TumblerThumbnailerProvider |

## Functions

GList * | tumbler_thumbnailer_provider_get_thumbnailers ()

## Types and Values

| TumblerThumbnailerProvider
struct | TumblerThumbnailerProviderInterface

## Object Hierarchy

        GInterface
        ╰── TumblerThumbnailerProvider

## Prerequisites

TumblerThumbnailerProvider requires GObject.

## Description

## Functions

### tumbler_thumbnailer_provider_get_thumbnailers ()

    GList *
    tumbler_thumbnailer_provider_get_thumbnailers
                                   (TumblerThumbnailerProvider *provider);

## Types and Values

### TumblerThumbnailerProvider

    typedef struct _TumblerThumbnailerProvider TumblerThumbnailerProvider;

### struct TumblerThumbnailerProviderInterface

    struct TumblerThumbnailerProviderInterface {
      GTypeInterface __parent__;

      /* signals */

      /* virtual methods */
      GList *(*get_thumbnailers) (TumblerThumbnailerProvider *provider);
    };